# Danish translation of kio_jabberdisco
# Danish translation of @PACKAGE
# Erik Kjær Pedersen <erik@binghamton.edu>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_jabberdisco\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-26 05:32+0200\n"
"PO-Revision-Date: 2005-06-22 17:10+0200\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: jabberdisco.cpp:107 jabberdisco.cpp:208
msgid "TLS"
msgstr "TLS"

#: jabberdisco.cpp:186
msgid "The server certificate is invalid. Do you want to continue? "
msgstr "Servercertifikatet er ugyldigt. Vil du fortsætte? "

#: jabberdisco.cpp:187
msgid "Certificate Warning"
msgstr "Certifikatadvarsel"

#: jabberdisco.cpp:318
msgid "The login details are incorrect. Do you want to try again?"
msgstr "Indlogningsdetaljerne er forkerte. Vil du forsøge igen?"
